Last Comment Bug 787346 - Change module layout to reflect structure in FF when it will land
: Change module layout to reflect structure in FF when it will land
Status: RESOLVED FIXED
:
Product: Add-on SDK
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: P1 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on: 793924 793925 793926
Blocks: 731779 1123415
  Show dependency treegraph
 
Reported: 2012-08-31 02:43 PDT by Irakli Gozalishvili [:irakli] [:gozala] [@gozala]
Modified: 2015-01-19 10:33 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Irakli Gozalishvili [:irakli] [:gozala] [@gozala] 2012-08-31 02:43:30 PDT
Details on this change are written down here:
https://github.com/mozilla/addon-sdk/wiki/JEP-lib
Comment 1 [github robot] 2012-10-11 06:57:48 PDT
Commit pushed to master at https://github.com/mozilla/addon-sdk

https://github.com/mozilla/addon-sdk/commit/9f596b54573b10a1cfe3fc8d1eccdd2eb049891c
Merge pull request #569 from Gozala/bug/layout-change@787346

fix Bug 787346 - Implement layout changes r=@ochameau
Comment 2 Wes Kocher (:KWierso) 2012-10-15 14:41:33 PDT
I updated the version of Jetpack code Firefox tests with to pick up the layout change:
http://hg.mozilla.org/integration/mozilla-inbound/rev/f4ba543e1d5a
Comment 3 Ed Morley [:emorley] 2012-10-16 01:15:58 PDT
> cf57fcfc0e6d	Wes Kocher — Merging changes

When using mercurial, please rebase rather than merge if someone pushes before you :-)
Comment 4 Ed Morley [:emorley] 2012-10-16 01:22:01 PDT
https://hg.mozilla.org/mozilla-central/rev/f4ba543e1d5a

Note You need to log in before you can comment on or make changes to this bug.